FONT2AFM(1)

NAME
font2afm - create font metrics (in afm format) for (almost) any font file

SYNOPSIS
font2afm [options] font ...

font2afm [options] @filelist

DESCRIPTION
font2afm generates font metrics (in Adobe's afm format) for Type1, TrueType and OpenType fonts.

font2afm is just a wrapper script around several utilities (cfftot1, pf2afm, ttf2afm, pfm2kpx and ot2kpx) that do the real work. All these utilities need to be available on your system.

OPTIONS
Force overwriting of existing afm files.

FILES
This can be any Type1 (in either pfa or pfb format), TrueType or OpenType (both PostScript- and TrueType-flavored) font. This should contain a newline-separated list of font filenames.

SEE ALSO
pf2afm (part of GhostScript), ttf2afm (part of pdfTeX), afm2afm, autoinst, cmap2enc, ot2kpx, pfm2kpx, cfftot1 (part of Eddie Kohler's LCDF TypeTools).

AUTHOR
Marc Penninga <marc@penninga.info>

HISTORY
First version Improved the documentation Bugfix. Added support for PostScript-flavored (otf) OpenType fonts. Bugfix.